petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscOptionsHelpPrintedCreate

Creates an object used to manage tracking which help messages have been printed so they will not be printed again.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscOptionsHelpPrintedCreate(PetscOptionsHelpPrinted *hp)

Not collective

### See Also

PetscOptionsHelpPrintedCheck(), PetscOptionsHelpPrintChecked()

Level:developer
Location:src/sys/classes/viewer/interface/viewreg.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages